Subject: Ticket Assigned - Re: You haven't collected order number 9633233546
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 03:27:48 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9633233546 Dear Max Team,

I order these items on 4th Feb, but I receive ready to collect message on 11th Feb. I don't want these items now.
I have purchased some items already from MAX store directly.

Please cancel the order. and refund my payment in my card.

Regards
Ali Raza
+971-527275260
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: 14 February 2021 04:00
To: Ali Raza <[email-masked]>
Subject: You haven't collected order number 9633233546

Pick it up in-store now

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

You haven't collected your order yet.

Hi Ali Raza, your order number 9633233546<https://www.maxfashion.com/ae/en/my-account/order/9633233546?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> is still waiting for you at the following store.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Max, Me'aisem City Centre
Address :

Me'aisem City Centre, IMPZ, Ground Level, Dubai, United Arab Emirates
Phone Number: 04-4565213, 04-4565915

Working hours :

Sunday - Saturday (12:00 PM - 10:00 PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Me'aisem%20City%20Centre,%20IMPZ,%20Dubai,%20DIP,%20Ground%20Level,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:

[mastercard]

xxxx xxxx xxxx 4316
Ali Raza Munir

Please collect it before FEBRUARY 25th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KKBJ01BLACKDARK-B20KKBJ01-MXSPR20050220_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/162372586?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Slim Fit Solid Mid-Rise Anti-Pilling Jog Pants with Pocket Detail
Color: Black
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/A21WBT08GREYLIGHT-A21WBT08-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/162981591?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Solid Full Length Cotton Joggers with Drawstring Closure
Color: Grey
Size: 36
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098763